[Dev-luatex] [luatex] Luatex 0.52.0 announcement

Diego Depaoli trebestie at gmail.com
Sat Mar 20 08:59:21 CET 2010


2010/3/16 Taco Hoekwater <taco at elvenkind.com>:
> Hi,
>
> I have just uploaded the archives for a new luatex release, 0.52.0.

Sorry Taco for bothering you again.
On my FreeBSD box, configure fails here

if test -z "`${MAKE-make} -v 2>/dev/null | grep GNU`"; then
  if test "x$enable_native_texlive_build" = xno; then
    { $as_echo "$as_me:${as_lineno-$LINENO}: WARNING: Building TeX
Live may require GNU make" >&5
$as_echo "$as_me: WARNING: Building TeX Live may require GNU make" >&2;}
  else
    as_fn_error "Building TeX Live requires GNU make" "$LINENO" 5
  fi
fi

since ${MAKE-make} is set to make instead of gmake which (co)exists in
my system.
At this moment I've no time to find a better workaround than to skip this test.

Regards

-- 
Diego Depaoli


More information about the dev-luatex mailing list